blob: 91855e6ef81714f6c8755f13053ae924fc10603f [file]
/***
Imported from NOVA, I am not sure we want to use this as-is
since we can do alot of these things with bootstrap
*/
/* Lists
#midcolumn ul,
#midcolumn ol {
margin-left: 20px;
padding-bottom: 10px;
}
.sideitem ul,
.sideitem ol {
margin-left: 10px;
}
*/
/* Details
.details {
line-height: 13px;
margin: 5px 0;
ul {
margin-left: 15px;
li {
font-size: 11px;
}
}
}
*/
/* More
.more {
height: 20px;
margin-top: 3px;
width: 100%;
}
.moreButton {
background: @white
url('@{image-path}images/moreButton.png') no-repeat;
float: right;
font-size: 10px;
padding-top: 7px;
text-align: right;
a {
color: #595b54;
display: block;
font-size: 10px;
height: 26px;
pointer: cursor;
text-align: center;
width: 100px;
line-height: 10px;
}
}
*/
/* Newa Posts
.newsPosts {
margin-top: 5px;
.date {
color: @grey;
font-size: 11px;
padding-right: 20px;
vertical-align: top;
}
a.link {
color: @purple;
font-size: 14px;
}
div.details {
color: @graydark;
font-size: 11px;
}
tr td {
border-bottom: 1px dotted @bluelight;
margin-bottom: 10px;
padding-top: 5px;
}
}
*/
/* Side item
.sideitem {
border-bottom: 1px dotted @purpleLight;
margin-bottom: 10px;
padding-bottom: 5px;
clear: both;
.modal {
background: @white
url('@{image-path}images/thinModalBg.png') repeat-x;
padding: 5px;
}
h6 {
background-color: #e8e7dd;
border-bottom: 2px solid @white;
font-size: 14px;
font-weight: bold;
margin-bottom: 0px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
padding: 8px 5px;
}
li {
padding: 0 10px 5px 0;
}
}
.sideitem
.sideitem ul,
.sideitem ol,
.sideitem form,
.sideitem p {
font-size: 12px;
padding: 5px;
}
*/